/*弹窗*/
.entirety-shadow{
    position: fixed;
    width: 100%;
    height: 50rem;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index: 50000;
    top: 0;
}
.entirety-shadow .white-col{
    width: 80%;
    height: 10rem;
    background: #FFFFFF;
    border-radius: 0.4rem;
    margin: 3rem auto;
    padding: 0.8rem 0.5rem 1.5rem 0.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.entirety-shadow .white-col .col-half{
    width: 45%
}
.entirety-shadow .white-col .col-complete{
    width: 90%
}

.col-half .half-span{
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 0.4rem;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    height: 0.6rem;
    display: block;
}
.half-span .point{
    color: #FA6400;    display: inline-block;
}
.col-half .half-text{
    background: #F2F2F2;
    border-radius: 4px;
    border: none;
    height: 1.5rem;
    width: 7.5rem;
    padding: 0.3rem;color: #888888;
}
.col-half .half-ipt{
    width: 95%;
    height: 1rem;
    margin-bottom: 0.3rem;
    padding: 0 0 0 0.3rem;
    border: none;
    background-color: rgba(242, 242, 242, 0.6);
    border-radius: 4px;    margin-top: 0.2rem;
    color: #888888;
}
.col-complete .complete-ipt{
    width: 95%;
    height: 1rem;
    margin-bottom: 0.3rem;
    padding: 0 0 0 0.3rem;
    border: none;
    background-color: rgba(242, 242, 242, 0.6);
    border-radius: 4px;    margin-top: 0.2rem;
    color: #888888;
}
.col-complete .half-span{
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 0.4rem;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    height: 0.6rem;
    display: inline-block;
}
.entirety-shadow .submit{
    background: #FA6400;
    border-radius: 5px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 0.4rem;
    color: #FFFFFF;
    line-height: 0.9rem;
    text-align: center;
    font-style: normal;
    width: 4rem;
    height: 1rem;
    margin: -4.4rem auto;
}
.entirety-shadow .cha{
    margin: 5.3rem auto;
    display: block;
    width: 0.5rem;
}
/*弹窗*/

body {
    /*padding-bottom: 2.13rem;*/
    background-color: #F4F5F6;
}
.banner{width: 100%;height: 5.92rem;background: url('/static/mobile/img/reserve_tutor/banner.png') no-repeat center center;background-size: contain;margin-top: 1.3rem;}
.width-92-auto{
    width: 92%;margin:0 auto
}
.width-94-auto{
    width: 94%;margin:0 auto
}
.outside{
    padding: 0.3rem 0 0.3rem 0
}
.search-btn{
    border-radius: 20px;
    border: 1px solid #666666;
    width: 8rem;
    height: 1rem;
    background-color: #F4F5F6;
    margin-bottom: 0.3rem;
    padding: 0 0 0 1.3rem;
    font-size: 0.35rem;
}
.search-img{
    position: absolute;width: 0.5rem;top: 0.28rem;left: 0.4rem;
}
.search-font{
    position: absolute;top: 0.2rem;right: 0.4rem;font-size: 0.4rem;color: #666666;
}
.tutor-col{
    width: 100%;
    background: #FFFFFF;
    border-radius: 10px;
}
.col-right{
    margin: 0.45rem 0 0.2rem 0;
}
.col-right .h1{

    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 0.425rem;
    color: #222222;
    text-align: left;
    font-style: normal;
}

.col-span{
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 0.425rem;
    color: #2A5AA8;
    line-height: 0.6rem;
    text-align: left;
    font-style: normal;
    width: 6rem;
    display: block;
}
.col-div{
    font-family: PingFangSC, PingFang SC;
    font-size: 0.34rem;
    color: #222222;
    line-height: 0.7rem;
    text-align: left;
    font-style: normal;
    width: 7rem;
    display: block;
    font-weight: 400;
}
.clock{
    background: url('/static/mobile/img/reserve_tutor/clocks.png')no-repeat center center;background-size: cover;width: 0.345rem;height: 0.345rem;    margin-top: 0.16rem;
}
.clock-content{
    margin-left: 0.2rem;color: #FF6A00;line-height: 0.7rem;font-size: 0.345rem;
}
.describe{
    margin: 0 0.5rem;
    font-size: 0.34rem;
    color: #000000;
    line-height: 0.45rem;
    text-align: left;
    font-style: normal;
    height: 1.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-family: PingFangSC, PingFang SC;
    font-weight: 300;
}
.describe .more{
    position: absolute;
    top: 0.9rem;
    right: 0;
    background: white;
    color: #4E8EFF;
    width: 5rem;
    height: 0.6rem;
}
.hr{
    height: 1px;background: rgba(226,227,231,0.5);margin-top: 0.2rem
}
.col-down{
    display: flex;justify-content: space-between;width: 92%;margin: 0.25rem auto;
}
.price{
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 0.4rem;
    color: #222222;
    line-height: 0.7rem;
    text-align: left;
    font-style: normal;
    margin-left: 0.3rem;
}
.book-btn{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 0.4rem;
    color: #FFFFFF;
    line-height: 0.79rem;
    text-align: left;
    font-style: normal;
    background: #FF6A00;
    border-radius: 0.5rem;
    padding: 0 0.4rem;
    height: 0.8rem;
    margin-bottom: 0.2rem;
}
.avatar-img{
    width: 1.33rem;
    height: 1.33rem;
    margin: 0.7rem 0.3rem 0.2rem 0.5rem;
    border-radius: 1rem;
}

#pageList{
    display: flex;
    width: 100%;
    justify-content: center;
}